PETSc version 3.15.5
Fix/Edit manual page

# PCGAMGInitializePackage

This function initializes everything in the PCGAMG package. It is called from PCInitializePackage().

### Synopsis

    #include "petscpc.h"
    #include "petscksp.h"
    PetscErrorCode PCGAMGInitializePackage(void)

.seealso: PetscInitialize()

### Level

developer

### Location

src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages